Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## josx.rcxcomm
Interface RemoteVisionConstants

    public interface RemoteVisionConstants

Field Summary
`static byte` | `METHOD_JOSX_VISION_RCX_BACKWARD_I`
`static byte` | `METHOD_JOSX_VISION_RCX_BACKWARD_V`
`static byte` | `METHOD_JOSX_VISION_RCX_CONTROL_MOTORS`
`static byte` | `METHOD_JOSX_VISION_RCX_FORWARD_I`
`static byte` | `METHOD_JOSX_VISION_RCX_FORWARD_V`
`static byte` | `METHOD_JOSX_VISION_RCX_PLAY_TONE`
`static byte` | `METHOD_JOSX_VISION_RCX_SCAN_LEFT_I`
`static byte` | `METHOD_JOSX_VISION_RCX_SCAN_LEFT_V`
`static byte` | `METHOD_JOSX_VISION_RCX_SCAN_RIGHT_I`
`static byte` | `METHOD_JOSX_VISION_RCX_SCAN_RIGHT_V`
`static byte` | `METHOD_JOSX_VISION_RCX_SET_POWER`
`static byte` | `METHOD_JOSX_VISION_RCX_SPIN_LEFT_I`
`static byte` | `METHOD_JOSX_VISION_RCX_SPIN_LEFT_V`
`static byte` | `METHOD_JOSX_VISION_RCX_SPIN_RIGHT_I`
`static byte` | `METHOD_JOSX_VISION_RCX_SPIN_RIGHT_V`
`static byte` | `METHOD_JOSX_VISION_RCX_STOP`
`static byte` | `METHOD_JOSX_VISION_RCX_TILT_DOWN_I`
`static byte` | `METHOD_JOSX_VISION_RCX_TILT_UP_I`
`static byte` | `METHOD_JOSX_VISION_RCX_TURN_LEFT_I`
`static byte` | `METHOD_JOSX_VISION_RCX_TURN_LEFT_V`
`static byte` | `METHOD_JOSX_VISION_RCX_TURN_RIGHT_I`
`static byte` | `METHOD_JOSX_VISION_RCX_TURN_RIGHT_V`

Field Detail

### METHOD_JOSX_VISION_RCX_FORWARD_V

    static final byte METHOD_JOSX_VISION_RCX_FORWARD_V

See Also:
  Constant Field Values

### METHOD_JOSX_VISION_RCX_BACKWARD_V

    static final byte METHOD_JOSX_VISION_RCX_BACKWARD_V

See Also:
  Constant Field Values

### METHOD_JOSX_VISION_RCX_STOP

    static final byte METHOD_JOSX_VISION_RCX_STOP

See Also:
  Constant Field Values

### METHOD_JOSX_VISION_RCX_SPIN_LEFT_V

    static final byte METHOD_JOSX_VISION_RCX_SPIN_LEFT_V

See Also:
  Constant Field Values

### METHOD_JOSX_VISION_RCX_SPIN_RIGHT_V

    static final byte METHOD_JOSX_VISION_RCX_SPIN_RIGHT_V

See Also:
  Constant Field Values

### METHOD_JOSX_VISION_RCX_FORWARD_I

    static final byte METHOD_JOSX_VISION_RCX_FORWARD_I

See Also:
  Constant Field Values

### METHOD_JOSX_VISION_RCX_BACKWARD_I

    static final byte METHOD_JOSX_VISION_RCX_BACKWARD_I

See Also:
  Constant Field Values

### METHOD_JOSX_VISION_RCX_SPIN_LEFT_I

    static final byte METHOD_JOSX_VISION_RCX_SPIN_LEFT_I

See Also:
  Constant Field Values

### METHOD_JOSX_VISION_RCX_SPIN_RIGHT_I

    static final byte METHOD_JOSX_VISION_RCX_SPIN_RIGHT_I

See Also:
  Constant Field Values

### METHOD_JOSX_VISION_RCX_TURN_LEFT_V

    static final byte METHOD_JOSX_VISION_RCX_TURN_LEFT_V

See Also:
  Constant Field Values

### METHOD_JOSX_VISION_RCX_TURN_LEFT_I

    static final byte METHOD_JOSX_VISION_RCX_TURN_LEFT_I

See Also:
  Constant Field Values

### METHOD_JOSX_VISION_RCX_TURN_RIGHT_V

    static final byte METHOD_JOSX_VISION_RCX_TURN_RIGHT_V

See Also:
  Constant Field Values

### METHOD_JOSX_VISION_RCX_TURN_RIGHT_I

    static final byte METHOD_JOSX_VISION_RCX_TURN_RIGHT_I

See Also:
  Constant Field Values

### METHOD_JOSX_VISION_RCX_SCAN_LEFT_V

    static final byte METHOD_JOSX_VISION_RCX_SCAN_LEFT_V

See Also:
  Constant Field Values

### METHOD_JOSX_VISION_RCX_SCAN_LEFT_I

    static final byte METHOD_JOSX_VISION_RCX_SCAN_LEFT_I

See Also:
  Constant Field Values

### METHOD_JOSX_VISION_RCX_SCAN_RIGHT_V

    static final byte METHOD_JOSX_VISION_RCX_SCAN_RIGHT_V

See Also:
  Constant Field Values

### METHOD_JOSX_VISION_RCX_SCAN_RIGHT_I

    static final byte METHOD_JOSX_VISION_RCX_SCAN_RIGHT_I

See Also:
  Constant Field Values

### METHOD_JOSX_VISION_RCX_SET_POWER

    static final byte METHOD_JOSX_VISION_RCX_SET_POWER

See Also:
  Constant Field Values

### METHOD_JOSX_VISION_RCX_CONTROL_MOTORS

    static final byte METHOD_JOSX_VISION_RCX_CONTROL_MOTORS

See Also:
  Constant Field Values

### METHOD_JOSX_VISION_RCX_PLAY_TONE

    static final byte METHOD_JOSX_VISION_RCX_PLAY_TONE

See Also:
  Constant Field Values

### METHOD_JOSX_VISION_RCX_TILT_UP_I

    static final byte METHOD_JOSX_VISION_RCX_TILT_UP_I

See Also:
  Constant Field Values

### METHOD_JOSX_VISION_RCX_TILT_DOWN_I

    static final byte METHOD_JOSX_VISION_RCX_TILT_DOWN_I

See Also:
  Constant Field Values

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD